唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

多款AudioCodes产品跨站脚本漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

多款AudioCodes产品跨站脚本漏洞

漏洞简介

AudioCodes Mediant 500L-MSBR等都是以色列AudioCodes公司的产品。AudioCodes Mediant 500L-MSBR是一款500L系列一体化SOHO/SMB路由器。AudioCodes Mediant 500-MSBR是一款500系列一体化SOHO/SMB路由器。AudioCodes M800B-MSBR是一款M800B系列一体化SOHO/SMB路由器。

多款AudioCodes中的管理Web界面的‘search’函数存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。以下产品及版本受到影响:使用F7.20A版本至F7.20A.253版本固件的AudioCodes Mediant 500L-MSBR;使用F7.20A版本至F7.20A.253版本固件的AudioCodes Mediant 500-MBSR;使用F7.20A版本至F7.20A.253版本固件的AudioCodes Mediant M800B-MSBR;使用F7.20A版本至F7.20A.253版本固件的AudioCodes Mediant 800C-MSBR。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.audiocodes.com/

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:多款AudioCodes产品跨站脚本漏洞
原文地址:https://www.vgaliya.com/cve-9345.html


文章标签: